# Swoole\Connection\Iterator::offsetSet

(PHP 5 >= 5.2.0, PHP 7, PECL swoole >= 1.9.0)

Swoole\Connection\Iterator::offsetSet — Assign a Connection to the specified offset.

### Description

public Swoole\Connection\Iterator::offsetSet ( int `$offset` , mixed `$connection` ) : void

Assign a Connection to the specified offset.

### Parameters

`offset`

  The offset to assign the Connection to.

`connection`

  The connection to set.

### Return Values